package org.bench4q.master.domain.valueobject.datastatistics;

import org.bench4q.share.models.agent.statistics.DataStatisticsModel;

public interface DataStatistics {
	public void add(DataStatisticsModel dataUnit);

	public Object getStatistics();

	public class DefaultStatistics implements DataStatistics {
		public void add(DataStatisticsModel dataUnit) {
		}

		public Object getStatistics() {
			return null;
		}

	}
}
